local secondrow = 0

local leader = 0
local carnbr = 0

function update(dt)

	if ac.getCar(carnbr).racePosition == 1 then
		leader = carnbr
	end
	
	
	secondrow = string.format("%03d", (ac.getCar(leader).sessionLapCount+1))
		
	
	
	carnbr=carnbr<ac.getSim().carsCount-1 and carnbr+1 or 0
  
	display.text{ pos=vec2(55,10) , letter=vec2(45, 100), text=secondrow, font="dotmatrix", spacing = 6, color = rgbm(1, 0, 0, 1) }
end 